[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] apt-get and new packages



How can I get apt-get to update and upgrade packages to newer versions, 
when apt-get update won't find the newer version.  There is a package 
called sdl something-or-other needed for a program I'm trying to install 
and it says it needs a newer version than the on installed but apt-get 
says the newest is already instelled but the one apt-get says is newest, 
isn't.

Thanks

-- 
Doug Simpson
Technology Specialist
DeQueen Public Schools
DeQueen, AR 71832
simpsond leopards k12 ar us
Tux for President!




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]